
package jp.riken.brain.ni.samuraigraph.base;

/**
 *
 */
public interface SGITwoAxesHolder
{

	public int getXAxisConfiguration();

	public int getYAxisConfiguration();

	public void setXAxisConfiguration( final int config );

	public void setYAxisConfiguration( final int config );

}

